@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	background:#FFF;
	
}
html {
	margin: 0;
	padding: 0;
}
html > body {
	display:table;
	width:100%;
}
h1, h2, h3, h4, h5, h6, ul, li, div, p {
	margin:0;
	padding:0;
	list-style:none;
}
img, div, input {
	outline:medium none;
	border:0;
}
a {
	outline:medium none;
	text-decoration:none;
	color:#b61500;
}
a:hover {
	color:#c80106;
	text-decoration:underline;
}
.clr {
	clear:both;
	margin:0;
	padding:0;
}
.leftimg {
	float:left;
	margin:0 10px 0 0;
	padding:0;
}
.rightimg {
	float:right;
	margin:0;
	padding:0;
}
fieldset, img {
	border:0;
}
 @font-face {
 font-family: 'AvantGarde Bk BT';
 src: url('../fonts/avgardn_1.eot');
 src: url('../fonts/avgardn_1.eot?#iefix') format('embedded-opentype'), url('../fonts/avgardn_1.woff') format('woff'), url('../fonts/avgardn_1.ttf') format('truetype'), url('../fonts/avgardn_1.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
h1 {
	font: normal 22px/27px AvantGarde Bk BT;
	color:#c80106;
	text-align:left;
	padding:0px 0px 5px 0px;
}
.center {
	padding: 5px 0;
	text-align: center;
}
h2 {
	font: normal 20px/24px AvantGarde Bk BT;
	color:#c80106;
	text-align:left;
	padding:20px 0 10px 0;
}
h3 {
	font: normal 20px/24px AvantGarde Bk BT;
	color:#c80106;
	text-align:left;
	padding:10px 0;
}
h4 {
	margin:0;
	padding:0;
	overflow:hidden;
}
p {
	color:#454545;
}
#wrapper {
	margin:0;
	padding:0;
	width:100%;
}
#wrapper #top-area {
	margin:0;
	padding:0;
	width:100%;
	height:133px;
	background:url(../images/top-bar-bg.jpg) top left repeat-x;
}
#wrapper #top-area #header {
	margin:0 auto;
	width:1005px;
}
#top-area #header .logo {
	width:155px;
	height:107px;
	margin:17px 0 0 0;
	padding:0;
	float:left;
}
#top-area #header #right {
	float:right;
	width:845px;
}
#top-area #header .quote {
    color: #000000;
    float: right;
    font: bold 20px/24px AvantGarde Bk BT;
    height: 46px;
    letter-spacing: 1px;
    margin:17px 15px 0px 0px;
    padding: 0;
    text-align: right;
    width:440px;
}


@media all and (min-width: 1240px) and (max-width: 1350px) { #top-area #header .quote {
    color: #000000;
    float: right;
    font: bold 20px/24px AvantGarde Bk BT;
    height: 46px;
    letter-spacing: 1px;
    margin:17px 15px 0px 0px;
    padding: 0;
    text-align: right;
    width:440px;} 
	}


@media all and (min-width: 1150px) and (max-width: 1239px) {
#top-area #header .quote {
    color: #000000;
    float: right;
    font: bold 20px/24px AvantGarde Bk BT;
    height: 46px;
    letter-spacing: 1px;
    margin:17px 65px 0px 0px;
    padding:0px;
    text-align: right;
    width:440px;}
}


@media all and (min-width: 980px) and (max-width: 1149px) {
#top-area #header .quote {
    color:#000000;
    float:right;
    font:bold 20px/24px AvantGarde Bk BT;
    height:46px;
    letter-spacing:1px;
    margin:17px 158px 0px 0px;
    padding:0px;
    text-align:right;
    width:440px;}
}

#header #right .nav {
	float:right;
	margin:35px 0px 0px;
	width:835px;
}

#header #right .nav ul {
}
#header #right .nav ul li {
	float: left;
	margin:0px;
	padding:0px 2px 0px 0px;
}
#header #right .nav ul li a {
	color: #fff;
	display: block;
	font-size: 12px;
	line-height: 32px;
	padding: 0 0 0 7px;
	background:url(../images/left_nav.png) left top no-repeat;
}
#header #right .nav ul li a span {
	display: block;
	padding: 0 10px 0 4px;
	background:url(../images/right_nav.png) right top no-repeat;
}
#header #right .nav ul li a.active, #header #right .nav ul li a:hover {
	background: url("../images/left_nav.png") no-repeat scroll left bottom;
	color: #FFFFFF;
	text-decoration: none;
}
#header #right .nav ul li a.active span, #header #right .nav ul li a:hover span {
	background: url(../images/right_nav.png) right bottom no-repeat;
}
#banner-area {
	background: url("../images/banner_bg.jpg") repeat scroll 0 0 transparent;
	height: 268px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
}
#banner-area .buttonsLeft {
	float: left;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 55px;
	width: 37px;
}
#banner-area #banner {
	width:1005px;
	height:269px;
	margin:0 auto;
	display: table;
	background:url(../images/bg-gif.gif) repeat top left;
}
#welcome-area {
	background: url("../images/welcome_bg.png") repeat-x scroll left bottom #FFFFFF;
	margin: 0 0 25px;
	overflow: hidden;
	width: 100%;
}
#welcome-area #welcome {
	margin: 0 auto;
	min-height: 234px;
	overflow: hidden;
	width: 1005px;
}
#welcome-area #welcome #more-services {
	background: url("../images/inner-red-bow.png") no-repeat scroll center top transparent;
	float: left;
	margin: 23px 0 0 0;
	padding: 0;
	width: 215px;
}
#welcome-area #welcome #more-services p.title {
	color: #C80106;
	font: 20px/24px AvantGarde Bk BT;
	padding: 16px 0 3px 2px;
	text-align: left;
}
#welcome-area #welcome #more-services ul {
	list-style:none;
	margin:0;
	padding:0;
}
#welcome-area #welcome #more-services ul li {
	border-bottom: 1px solid #C6C5C5;
	display: block;
}
#welcome-area #welcome #more-services ul li a {
	background: url("../images/inner-lt-bullet.png") no-repeat scroll left center transparent;
	color: #3A3A3A;
	display: block;
	font: 13px/28px Arial, Helvetica, sans-serif;
	padding: 0 0 0 24px;
}
#welcome-area #welcome #more-services ul li a:hover {
	background-color:#E5E5E5;
}
#welcome-area #welcome #more-services ul li a.active {
	background: url("../images/inner-lt-bullet.png") 5px center no-repeat #F00;
	color:#FFF;
}
#welcome #left {
	float: left;
	margin: 0 0 0 12px;
	padding: 17px 0 0 10px;
	text-align: justify;
	width: 445px;
}
#welcome #left-content {
	float: left;
	margin: 0;
	padding: 17px 0 0;
	text-align: justify;
	width: 450px;
}
#welcome #left p {
	padding:0 0 6px 0;
}
#wrapper a.readmore {
	background: url("../images/red-arrow.png") no-repeat scroll right 7px transparent;
	color: #CA0000;
	display: block;
	float: right;
	font: italic 12px/18px Georgia, "Times New Roman", Times, serif;
	margin: 0 0 7px;
	padding: 0 15px 0 0;
}
#wrapper a.readmore1 {
	background: url("../images/red-arrow.png") no-repeat scroll right 7px transparent;
	color: #CA0000;
	display: block;
	font: italic 12px/18px Georgia, "Times New Roman", Times, serif;
}
#wrapper a.readmore:hover, #wrapper a.readmore1:hover {
	color:#000;
}
#welcome #rightcon {
	float: right;
	padding: 16px 0 0 10px;
	width: 300px;
	position:relative;
}
#content-area {
	margin:0;
	padding:0;
}
#content-area #services {
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 25px;
	width: 1005px;
}
#content-area #services .section {
	width:221px;
	margin:0 27px 0 0;
	padding:0 5px 0 5px;
	float:left;
	background:url(../images/red-bow.png) no-repeat top left;
}
#content-area #services .bluesection {
	background:url(../images/blue-bow.png) no-repeat top left;
}
#content-area #services .section:hover {
	background-color:#f5f5f5;
}
#content-area #services .orangesection {
	background:url(../images/orange-bow.png) no-repeat top left;
}
#content-area #services .greensection {
	background:url(../images/green-bow.png) no-repeat top left;
}
#content-area #services .section p.boxtitle {
	font: normal 20px/24px AvantGarde Bk BT;
	color:#c80106;
	padding:10px 5px 5px 5px;
	display:block;
	text-align:center;
	display:block;
}
#content-area #services .lastsection {
    float: left;
    margin: 0;
    padding: 0 2px 0 5px;
    width: 221px;
}
#content-area #services .lastsection:hover {
	background-color:#f5f5f5;
}
#services .lastsection p.boxtitle {
	font: normal 20px/24px AvantGarde Bk BT;
	color:#c80106;
	padding:10px 5px 5px 5px;
	display:block;
	text-align:center;
	display:block;
}
#content-area #services .serviceimage {
	width:115px;
	margin:0 auto;
	padding:22px 0 0 0
}
#content-area .learnmore {
	background: url("../images/shadow.png") no-repeat scroll left bottom transparent;
	color: #353535;
	font: italic 20px/36px "Times New Roman", Times, serif;
	height: 50px;
	margin: 0 auto;
	width: 1005px;
}
#content-area a.learnmore {
	color: #c50111;
}
#content-area a.learnmore:hover {
	color: #000!important;
}
#content-area .learnmore p {
	background-color:#EDEDEE;
	line-height:39px;
	text-align:center;
}
#content-area #recent-project {
	width:1005px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
}
#content-area #recent-project #gallery {
	width:680px;
	float:left;
	margin:0 0 50px 0;
	padding:0;
}
#recent-project #gallery p.title {
	font: normal 20px/24px AvantGarde Bk BT;
	color:#c80106;
	padding:10px 5px 5px 5px;
}

#recent-project #testimonial p.title {
	font: normal 20px/24px AvantGarde Bk BT;
	color:#c80106;
	padding:10px 5px 5px 5px !important;
}

#recent-project #gallery .work {
	margin:0;
	padding:0;
}
#content-area #recent-project #testimonial {
	width:300px;
	float:right;
}
#testimonial p {
	padding: 0 0 20px 0 !important;
}
#recent-project #testimonial p.title {
	font: normal 20px/24px AvantGarde Bk BT;
	color:#c80106;
	padding:20px 5px 5px 5px;
}
#recent-project #testimonial span {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
}
#footer-area {
	margin:0;
	padding:0;
	width:100%;
	background:url(../images/footer_bg.png) repeat-x top left #f7f7f7;
}
#footer-area #footer {
	width:1005px;
	margin:0 auto;
	overflow:hidden;
}
#footer-area #footer .home-services {
	width:700px;
	margin:0 0 30px 0;
	padding:0;
	float:left;
}
#footer-area #footer .home-services ul {
	list-style:none;
	margin:0;
	padding:0;
	width:191px;
	margin:0 10px 0 0;
	float:left;
}
#footer-area #footer .home-services ul li {
	border-bottom:1px solid #c6c5c5;
}
#footer-area #footer .home-services ul li a {
	font: normal 12px/28px Arial, Helvetica, sans-serif;
	color:#4a4a4a;
	display:block;
	padding:2px 2px 2px 5px;
}
#footer-area #footer .home-services ul li a:hover {
	background:#e5e5e5;
}
#footer-area #footer .our-services {
	width:1005px;
	margin:0 0 30px 0;
	padding:0;
	float:left;
}
#footer-area #footer .our-services ul {
	list-style:none;
	margin:0;
	padding:0;
	width:191px;
	margin:0 10px 0 0;
	float:left;
}
#footer-area #footer .our-services ul li {
	border-bottom:1px solid #c6c5c5;
}
#footer-area #footer .our-services ul li a {
	font: normal 12px/28px Arial, Helvetica, sans-serif;
	color:#4a4a4a;
	display:block;
	padding:2px 2px 2px 5px;
}
#footer-area #footer .our-services ul li a:hover {
	background:#e5e5e5;
	text-decoration:none;
}
#footer-area #footer .contact-info {
	width:300px;
	float:right;
	margin:0;
	padding:0;
}
#footer-area #footer .contact-info-in {
	width:300px;
	margin:0 auto;
	text-align:center;
	padding:0;
}
#footer-area #footer .contact-info p.title {
	font: normal 20px/24px AvantGarde Bk BT;
	color:#2d2c2c;
	text-align:left;
	padding:20px 0 10px 0;
}
#footer-area #footer .detailbox {
	width:1005px;
	margin:15px 0 0 0;
	float:left;
}
#footer-area #footer .detailbox-top {
	width:1005px;
	height:14px;
	background:url(../images/top-shadow.png) no-repeat top left;
	margin:0;
	padding:0;
	float:left;
}
#footer-area #footer .detailbox-mid {
	background: url("../images/middle-shadow.png") repeat-y scroll left top transparent;
	color: #4A4A4A;
	float: left;
	font: normal 11px/20px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 20px;
	text-align:justify;
	width: 965px;
}
#footer-area #footer .detailbox-bot {
	background: url("../images/bottom-shadow.png") no-repeat scroll left top transparent;
	float: left;
	height: 14px;
	margin: 0 0 14px;
	padding: 0;
	width: 1005px;
}
#footer-area #footer .bottom-bar {
	width:100%;
	height:42px;
	margin:0 auto;
	float:left;
	background:#000;
}
#footer .bottom-bar ul {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
#footer .bottom-bar ul li {
	float:left
}
#footer .bottom-bar ul li a {
	font:normal 11px/56px Arial, Helvetica, sans-serif;
	color:#454545;
	display:inline;
	border-right:1px solid #454545;
	padding: 0 10px 0 10px;
}
#footer-area #bottom-bar {
	background: none repeat scroll 0 0 #000000;
	margin: 10px 0 0;
	overflow: hidden;
}
#footer-area #bottom-bar #bottom {
	width:1005px;
	margin:0 auto;
	overflow:hidden;
}
#footer-area #bottom-bar #bottom .bottom {
	margin: 0 auto;
	padding: 15px 0 0;
	text-align: center;
	width: 100%;
}
#footer-area #bottom-bar #bottom .bottom ul {
	list-style: none outside none;
	margin: 0;
	height:26px;
	text-align:center;
}
#footer-area #bottom-bar #bottom .bottom ul li {
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	display:inline;
	border-right:1px solid #afadad;
	padding:0 0px 0 0px;
}
#footer-area #bottom-bar #bottom .bottom ul li.last {
	border-right:none;
}
#footer-area #bottom-bar #bottom .bottom ul li a {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#afadad;
	display:inline-block;
	padding:0 10px;
}
#footer-area #bottom-bar #bottom .bottom ul li.last {
}
#footer-area #bottom-bar #bottom .bottom ul li a:hover {
	color:#C00;
}
#footer-area #bottom-bar #bottom .right-section {
	font: 12px/18px arial;
	color:#afadad;
	margin: 0 auto;
	padding:0 0 10px 0;
	width: 396px;
	text-align: center;
}
#footer-area #bottom-bar #bottom .right-section strong {
	font: bold 18px/28px Arial, Helvetica, sans-serif;
}
#footer-area #bottom-bar #bottom .right-section a:hover {
	color:#C00;
}
/*{inner page CSS Starts here}*/

#bredcrum {
	background:url(../images/bredcrum-bg.png) repeat-x top left;
	height:38px;
}
#bredcrum #breadcrum-section {
	width:1005px;
	margin:0 auto;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#000;
}
#bredcrum #breadcrum-section a {
	background: url("../images/breadcrum-arrow.png") no-repeat scroll right center transparent;
	color: #000000;
	display: block;
	float: left;
	font: 12px/37px Arial, Helvetica, sans-serif;
	padding: 0 16px 0 10px;
}
#bredcrum #breadcrum-section a:hover {
	color:#C00;
}
#bredcrum #breadcrum-section .last {
	color: #000000;
	display: block;
	float: left;
	font: 12px/38px Arial, Helvetica, sans-serif;
	padding: 0 5px 0 5px;
}
#wrapper #innercontent {
	margin:0 auto;
}
#wrapper #innercontent #in-section {
	width:1005px;
	margin:0 auto;
	overflow:hidden;
}
#innercontent #in-section #left-panel .social-media {
	width:270px;
	padding:0;
	margin:0 0 10px 0;
	float:left;
}
#innercontent #in-section #left-panel {
	float: left;
	margin: 32px 0 0;
	padding: 0;
	width: 274px;
}
#left-panel .bottom-gap {
	margin-bottom:0 !important;
	padding:0;
}
#left-panel .featured-sites ul li {
	background: url("../images/red-arrow.png") no-repeat scroll 7px 7px transparent;
	color: #666666;
	font: 12px/18px Arial, Helvetica, sans-serif;
	padding: 0 0 0 25px;
}
#innercontent #in-section #left-panel #more-services {
	width:254px;
	margin:0 0 26px 0;
	padding:10px;
	float:left;
	background:url(../images/inner-red-bow.png) no-repeat top left #f7f7f7;
}
#in-section #left-panel #more-services p.title {
	color: #C80106;
	font: 20px/24px AvantGarde Bk BT;
	padding: 5px 0 10px 2px;
	text-align: left;
}
#in-section #left-panel #more-services ul {
	list-style:none;
	margin:0;
	padding:0;
}
#in-section #left-panel #more-services ul li {
	border-bottom: 1px solid #C6C5C5;
	display: block;
}
#in-section #left-panel #more-services ul li a {
	background: url("../images/inner-lt-bullet.png") no-repeat scroll left center transparent;
	color: #3A3A3A;
	font: 13px/27px Arial, Helvetica, sans-serif;
	padding: 0 0 0 24px;
	display:block;
}
#in-section #left-panel #more-services ul li a:hover {
	background-color:#E5E5E5;
	text-decoration:none;
}
#in-section #left-panel #more-services ul li a.active {
	background: url("../images/inner-lt-bullet.png") 5px center no-repeat #c80106;
	color:#FFF;
}
#left-panel .featured-sites {
	width:254px;
	margin: 0 0 26px 0;
	overflow:hidden;
	padding:10px;
	float:left;
	background:url(../images/inner-blue-bow.png) no-repeat top left #f7f7f7;
}
#left-panel .mobile-apps {
	background:url(../images/inner-blue-bow.png) no-repeat top left #FFF;
}
#left-panel .mobile-apps p.centerimg {
	text-align:center !important;
}
#left-panel .featured-sites .smart-section {
	margin: 10px 0;
	padding: 0;
	text-align: center;
	width: 254px;
}
#left-panel .featured-sites .smart-section > a {
	background: url("../images/shadow_b.png") no-repeat scroll left bottom transparent;
	display: block;
	height: 155px;
	margin: 0 0 0 23px;
	padding: 0 54px 2px 0;
}
#left-panel .featured-sites .smart-section > a img {
	border:1px solid #767677;
	padding:3px;
	background:#fff;
}
.featured-sites .grid_4 {
	position: relative;
	width: 255px;
}
.featured-sites .fp-pager-t {
	top:174px;
	width:245px
}
.featured-sites .fp-pager-t a.tnext {
	float:right;
}
#left-panel .featured-sites p {
	padding: 0 0 15px 0;
}
#left-panel .featured-sites .video {
	margin: 0 0 5px;
	padding: 0;
}
#left-panel .featured-sites p.title, #left-panel .featured-sites p.title a {
	color: #C80106;
	font: 20px/24px AvantGarde Bk BT;
	padding: 5px 0 10px 2px;
	text-align: left;
}
#left-panel .featured-sites p.title span {
	color: #000000;
	font: bold 12px/22px Arial, Helvetica, sans-serif;
}
#left-panel .featured-sites .sites {
	width:259px;
	margin:0;
	padding:0;
}
#left-panel #testimonial {
	width:254px;
	margin: 0 0 26px 0;
	padding:10px;
	float:left;
	background:url(../images/inner-blue-bow.png) no-repeat top left #f7f7f7;
}
#left-panel #testimonial p.title {
	color: #C80106;
	font: 20px/24px AvantGarde Bk BT;
	padding: 5px 0 10px 2px;
	text-align: left;
	float:left;
}
#left-panel #testimonial .sites {
	width:259px;
	margin:0;
	padding:0;
}
#in-section .learnmore {
	background: url("../images/shadow.png") no-repeat scroll left bottom transparent;
	color: #353535;
	font: italic 20px/36px "Times New Roman", Times, serif;
	height: 43px;
	margin: 0 0 16px;
	width: 1005px;
}
#in-section a.learnmore {
	color: #c50111;
}
#in-section a.learnmore:hover {
	color: #000!important;
}
#in-section .learnmore p {
	background-color:#EDEDEE;
	line-height:32px;
	text-align:center;
}
#in-section .privacy {
	width:970px;
	margin:0 auto;
	padding:15px 0;
}
#in-section #right-panel {
	float: left;
	margin: 32px 0 20px;
	padding: 0 0 0 20px;
	width: 700px; z-index:-1px;
}
#in-section #right-panel .best-seo-sites {
	width:700px;
	margin:25px 0 0 0;
	padding:5px;
	background:url(../images/bestseo-bg.jpg) top left;
	float:left;
	position:relative;
}
#in-section #right-panel p {
	padding-bottom:15px;
}
#in-section #right-panel p.centerimg {
	text-align:center !important;
}
#right-panel .best-seo-sites .seo-section {
	float:left;
	margin:10px 10px 0px;
	padding:0px;
	text-align: center;
	width: 210px;
}
#right-panel .best-seo-sites .seoband {
	left: -8px;
	position: absolute;
	top: -8px;
	width: 116px;
}
#in-section #right-panel .smart-sites {
	width:700px;
	margin:25px 0px 15px 0px;
	padding:5px;
	background:url(../images/bestseo-bg.jpg) top left;
	float:left;
	z-index:-1px !important;
}
#right-panel .smart-sites .smart-section {
	float:left;
	margin:10px 10px 0px;
	padding:0px;
	text-align: center;
	width: 210px;
}
#right-panel .smart-sites .smart-section ul {
	list-style:none;
}
#right-panel ul li {
	background: url("../images/red-arrow.png") no-repeat scroll 7px 7px transparent;
	color:#666666;
	font:12px/18px Arial, Helvetica, sans-serif;
	margin:10px 0px 0px;
	padding:0px 0px 0px 25px;
}
#right-panel ul li a {
	color: #c50111;
	font: bold 12px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#right-panel ul li a:hover {
	text-decoration:underline;
}
#right-panel ul li.red {
	color: #c50111;
}
.smart-sites .smart-section > a {
	padding:2px;
	background:url(../images/shadow_b.png) left bottom no-repeat;
	display:block;
	height:155px;
}
.smart-sites .smart-section > a img {
	border:1px solid #767677;
	padding:3px;
	background:#fff;
}
#right-panel .smart-sites .smartband {
	left: -8px;
	position: absolute;
	top: -8px;
	width: 116px;
}
.container_11 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
.container_11 .grid_7 {width:540px; float:left; margin-top:15px;}

.container_11 .grid_5 {float: right; padding: 15px 0 0; width:300px;}
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 650px;
	display: table;
}
.container_12 .grid_8 {
	width:650px;
	position: relative;
}
.container_12 .grid_4 {
	width:300px;
	position: relative;
}
.caroufredsel_wrapper {
	width: 665px !important;
	height: 157px !important;
}
.product {
	float:left;
	margin:0px;
	padding:0px 18px 0px 0px;
	text-align:center;
	width:206px;
	overflow:hidden;
}
.product > a {
	background: url("../images/shadow_b.png") no-repeat scroll center bottom transparent;
	display:block;
	height:155px;
	margin:0px;
	padding:0px 54px 2px 0px;
	overflow:hidden;
}
.product > a img {
	border:1px solid #767677;
	padding:3px;
	background:#fff;
	overflow:hidden;
}
.fp-pager {
	position: absolute;
	right: -2px;
	top: -25px;
}
.fp-pager-t {
	position:absolute;
	right:-2px;
	top:20px;
	z-index:9999;
}
a.prev, a.tprev {
	font-size: 30px;
	color: #000;
	text-decoration: none;
}
a.next, a.tnext {
	font-size: 30px;
	color: #000;
	text-decoration: none;
}
a.prev:hover, a.tprev:hover, {
cursor:pointer;
}
a.next:hover, a.tnext:hover {
	cursor:pointer;
}
.slider {
}
.jcycle {
	height: auto;
	padding-bottom: 40px;
	width:400px; float:right;}
	
.ie8 .jcycle {
	background: transparent;
}
.jcycle-slider-item {
	position: relative;
	background: transparent !important;
}
.jcycle-slider-item-text {
	float:left;
	margin-top:15px;
}

.jcycle_slider_content {margin-left:15px;}
.jcycle_slider_content ul {margin:0px; padding:0px;}
.jcycle_slider_content ul li {list-style:disc; margin:0px; padding:0px;}

.jcycle-slider-item-text-top {
	position: absolute;
	left: 0px;
	padding: 20px;
	top: 130px;
	opacity: .8;
}
.slide-text-right {
	left: auto;
	right: 0px;
}
.jcycle-slider-item-text h1, .jcycle-slider-item-text-top h1 {
	color: #5e9714;
	text-transform: uppercase;
	font:bold 24px AvantGarde Bk BT;
	border:none;
}
.jcycle-slider-item-text h2, .jcycle-slider-item-text-top h2 {
	font-size: 22px;
	font-weight:bold;
	padding-top: 3px;
	text-transform: uppercase;
	color:#c80106;
}
.jcycle-slider-item-text span, .jcycle-slider-item-text-top span {
	color: #000000;
	display: block;
	font-size: 15px;
	margin-top: 0;
	outline: medium none;
}
.jcycle-slider-item-image {
}
#jcycle-pager, .nivo-controlNav {
	left:-80px;
	padding-left: 10px;
	position:relative;
	top:205px;
	width:150px;
	z-index: 5000 !important; float:left;
}
.jcycle-pager a, .nivo-controlNav a.nivo-control {
	background: url(../images/slider-bg.png) no-repeat center center transparent;
	display:block;
	float:left;
	height:14px;
	margin-right:5px;
	text-indent:-5000px;
	width:14px;
	cursor: pointer;
}
#jcycle-pager .activeSlide, .nivo-controlNav a.active {
	background: url(../images/slider-bg-active.png) no-repeat center center transparent;
	display:block;
	float:left;
	height:14px;
	margin-right:5px;
	text-indent:-5000px;
	width:14px;
	cursor: pointer;
}
.rightimg {
	float:right;
	margin:0;
	padding:0;
}
#right-panel .ani-plane {
	width:600px;
	margin:0;
	padding:0;
	text-align:center;
}
#right-panel .ani-diagram {
	float: right;
	margin: 0;
	padding: 0;
	width: 275px;
}
#right-panel .points {
	width:690px;
	margin:0;
	padding:0;
	float:left;
}
#footer-area #footer .requestQuote {
	background: url("../images/request-a-quote.png") no-repeat scroll left top transparent;
	color: #FFFFFF;
	font: 26px/45px Arial, Helvetica, sans-serif;
	color:#FFF;
	height: 58px;
	margin: 0 auto;
	text-align: center;
	width: 383px;
}
#footer-area #footer .requestQuote a {
	color:#FFF;
	text-decoration:none;
}
#footer-area #footer .requestQuote a:hover {
	color:#ffb400;
}
.achieve_top {
	color:#c80106;
	font-weight:bold;
	padding: 5px 0 5px 0;
}
.ppc-michigan {
	width:700px;
	height:244px;
	float:left;
	margin:10px 0 20px 0;
}
.ppc-michigan {
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#666;
	padding-top:20px;
}
.ppc-sco {
	float: left;
	margin: 0 0 25px;
	padding: 0;
	width: 700px;
}
.ppc-sco-img {
	width:220px;
	float:left;
}
.indent {
	width:400px;
	float:left;
}
.indent ul {
	list-style-type:none;
}
.indent ul li {
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	margin:10px 0 0 0px;
}
.indent ul li a {
	text-decoration:none;
	color:#666666;
}
.indent ul li a:hover {
	text-decoration:none;
	color:#9d1801;
}
.req {
	float: left;
	height: 28px;
	margin: 10px 0 0 7px;
	width: 125px;
}
.req p input.subBt {
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	width:125px;
	height:30px;
	background: #a61d00;
	color:#FFFFFF;
	cursor:pointer;
}
.req p input.subBt:hover {
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	width:125px;
	height:30px;
	background: #a61d00;
	color:#FFFFFF;
}
.view_more {
	width:210px;
	float: left;
	height: 28px;
	margin: 15px 0 0 15px;
}
.view_more input.subBt {
	background: url("../images/request-btn.png") no-repeat scroll left top transparent;
	color: #FFFFFF;
	cursor: pointer;
	font: 12px/20px Arial, Helvetica, sans-serif;
	padding: 6px 0;
	width:210px;
}
.view_more input.subBt:hover {
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	background:url(../images/request-btn-hover.png) no-repeat top left;
	color:#FFFFFF;
}
h5 {
	color: #000000;
	font-size: 1em;
	margin:0px !important;
	padding:0px !important;
}
h5 span {
	color:#B61500;
}
h5 a {
	color:#B61500;
	text-decoration:none;
}
.mrgn-btm {
	margin-bottom:20px;
}
.txtcntr {
	text-align:center !important;
	margin:0px !important;
	padding:0px !important;
}
.txtcntr p {
	margin:5px !important;
	padding:0px !important;
}
.txtbld {
	font-weight:bold;
}
#right-panel p strong em {
	color:#454545 !important;
}
span.redtxt {
	color: #B61500;
	font-weight: bold;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
a.view-bttn {
	background-color: #A61D00;
	color: #FFFFFF;
	display: block;
	float: right;
	line-height: 28px;
	margin: 0;
	padding: 0 8px 0 9px;
	text-decoration: none;
	width: auto;
}
a:hover.view-bttn {
	background-color: #FF0000;
}
.center-panel {
	width:auto;
	height:auto;
	margin:32px 0 0;
}
ul.newlist {
	list-style:none;
}
ul.newlist li {
	background:url(../images/red-arrow.png) no-repeat 7px 7px;
	padding:0 0 0 25px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#666;
}
ul.webportfolio {
	list-style:none;
	margin:20px 0 0;
}
ul.webportfolio li {
	float:left;
	display:inline;
	width:206px;
	height:170px;
	text-align:center;
	margin: 30px 22px;
}
ul.webportfolio li:hover p {
	color:#000000 !important;
}
ul.webportfolio li p {
	color:#B61500 !important;
	font-weight:bold;
}
ul.webportfolio li div {
	width:206px;
	height:150px;
	background:url(../images/shadow-web.png) no-repeat center bottom;
}
ul.webportfolio li div img {
	border:1px solid #d7d7d7;
	padding:2px;
}
.footer-lft {
	width:595px;
	height:auto;
}
.Client_Base {
	width:1005px;
	margin:0 auto;
}
.inter_Mar {
	width:550px;
	float:left;
}
.what_we_offer {
	width:430px;
	float: right;
}
.cont_head {
	margin:0px 0px 10px 0px;
	padding:0px;
	overflow:hidden;
}
.cont_sec {
	margin:0px 0px 10px 0px;
	padding:0px !important;
	overflow:hidden;
}
#form_section {
	width:680px;
	overflow:hidden;
	margin:0 auto;
	padding:10px 0px;
}
#form_section .msg {
	color:#ff0000;
}
#form_section .form {
	float:left;
	overflow:hidden;
	padding:0px;
	margin:0px;
	width:660px;
}
#form_section .form .panel1 {
	float:left;
	width:330px;
	padding:0px;
	margin:0px;
}
#form_section .form .panel1 .inp_txt {
	float:left;
	width:280px;
	padding:15px 0px 5px 0px;
	margin:0px;
	font-size:14px;
}
#form_section .form .panel1 .inp_field {
	float:left;
	width:280px;
	padding:5px;
	margin:0px;
	border:1px solid #e3e3e3;
}
#form_section .form .panel_select {
	float:left;
	width:400px;
	padding:0px;
	margin:0px;
}
#form_section .form .panel_select .inp_slect {
	float:left;
	width:380px;
	padding:15px 0px 5px 0px;
	margin:0px;
	font-size:14px;
}
#form_section .form .panel_select .inp_field {
	float:left;
	width:300px;
	padding:0px;
	margin:0px;
}
#form_section .form .panel_select .inp_field select {
	width:290px;
	overflow:hidden;
	padding:5px;
}
#form_section .form .panel_send {
	width:500px;
	float:left;
	overflow:hidden;
	padding:0px;
	margin:10px 0px;
}
#form_section .form .btn {
	width:80px;
	padding:0 30px 0 0;
	margin:0px;
	float:left;
}
#form_section .form .btn input[type=submit] {
	background: url("../images/action_btn.png") no-repeat scroll left top transparent;
	color: #FFFFFF;
	margin-right: 10px;
	padding: 5px 5px 7px;
	text-align: center;
	width: 100px;
}
#form_section .form .btn input[type=reset] {
	padding: 5px 5px 7px;
	margin-right:10px;
	width:100px;
	text-align:center;
	color:#FFF;
	background:url(../images/action_btn.png) no-repeat left top;
}
#form_section .form .btn input[type=submit]:hover {
	background:url(../images/action_btn-hover.png) no-repeat left top;
	color:#FFF;
	cursor:pointer;
}
#form_section .form .btn input[type=reset]:hover {
	background:url(../images/action_btn-hover.png) no-repeat left top;
	color:#FFF;
	cursor:pointer;
}
#form_section .form .panel_captcha {
	width:500px;
	float:left;
	overflow:hidden;
	padding:0px;
	margin:10px 0px;
}
#form_section .form .panel_captcha .cap_txt {
	float:left;
	width:380px;
	padding:15px 0px 5px 0px;
	margin:0px;
	font-size:14px;}
#form_section .form .panel_captcha .cap_field {
	float:left;
	width:300px;
	padding:0px;
	margin:0px;
}
#form_section .form .panel_captcha .cap_field input {
	border:1px solid #e3e3e3;
	width:280px;
	padding:5px;}

.grid_7 h2 {font-size:22px; font-weight:bold; padding-top:3px; text-transform:uppercase; color:#c80106;}
.grid_7 h1 {color: #5e9714;	text-transform: uppercase;	font:bold 24px AvantGarde Bk BT; border:none;}


.grid_7 .slider_content {
    background: url("../images/dollar-signs-and-arrow.png") no-repeat scroll right top transparent;
    margin: 0 50px 0 15px;
}
.grid_7 .slider_content ul {margin:0px; padding:0px;}
.grid_7 .slider_content ul li {list-style:disc; margin:0px; padding:0px;}

.grid_7 .red {
    color: #C80106;    
    padding-top:3px;
    text-transform: uppercase; font:bold 22px AvantGarde Bk BT;}
    
    
.grid_7 .green {
    border: medium none;
    color: #5E9714;
    font: bold 24px AvantGarde Bk BT;
    text-transform: uppercase; padding:5px 0px 5px;
    text-align:left;}



